[<text>
<title>soviet union seen watching china gatt application</title>
<dateline>    peking, march 31 - </dateline>china's application to join the general
agreement on tariffs and trade (gatt) is seen as a test case by
the soviet union, which will probably demand to follow china, a
top european community official said.
    willy de clercq, external relations commissioner of the
european communities, told a news conference that china's
application would involve long and difficult negotiations.
    china formally applied to join gatt in july 1986 and in
february presented a memorandum backing its application, which
de clercq said was now being studied. questions would then be
presented to china.
    "after china, other important state-trading countries
including the soviet union, will probably demand accession.
china's application could be considered a test case," he said.
    he said the ec strongly backed china's application, but
others among gatt's 92 contracting parties took a tougher line.
    among the numerous problems of a huge centrally-run economy
entering a free trade system are tariffs and reciprocity and
the expectation that china will practice an open-trade policy
without trade discrimination, de clercq added.
    de clercq noted the different dimensions of the chinese
economy and those of hungary and yugoslavia, the two current
socialist gatt members.
    on china's import potential, he said a foreign exchange
shortage would force china to import less this year and next
than in the past, with an emphasis on technological equipment
and capital.
    during his visit, de clercq has met top chinese leaders and
today signed an agreement to open a european community
commission office in peking.
 reuter
</text>]